

// Group: group_im_1
IDS_IM_DEFAULT_PALETTE	= "Default";
IDS_IM_CANNOT_OPEN_FILE	= "Error Could Not Open File";
IDS_IM_REMOVE_PALETTE	= "Remove Palette";
IDS_IM_REMOVE_COLOR	= "Remove Color";
IDS_IM_USA_PNT_IMPORT	= "USAnimation Paint File Import";
IDS_IM_IMPORT	= "Import";
IDS_IM_IMPORT_PNT_ERROR	= "Some files could not be loaded and were not imported.";
IDS_IM_IMPORT_COLUMN	= "Importing column %1$S";
IDS_IM_CANNOT_IMPORT_FILE_2	= "Error Could Not Open File: %1$S";
IDS_IM_BAD_PNT_VERSION	= "Only version 3 of .pnt files is supported.";
IDS_IM_STROKE_NOT_FOUND	= "Error Reading Data - Stroke not read";
IDS_IM_EXPORT_PNT_FILE	= "Exporting USAnimation Paint Files";
IDS_IM_ERROR	= "Error";


// Group: group_im_2
IDS_IM_EXPORT_COLUMN	= "Export Column %1$S";
IDS_IM_ERROR_WRITE_XPT	= "Error Writing .xpt file.";
IDS_IM_ERROR_WHILE	= "Error occurred while ";
IDS_IM_ERROR_CELL	= "Cell  %1$S could not be exported.";
IDS_IM_ERROR_MERGE	= "merging layers.";
IDS_IM_ERROR_PROCESS_CONTOUR	= "processing contours ";
IDS_IM_ERROR_WRITE_FILE	= "writing file";
IDS_IM_ERROR_CELL_2	= "for cell %1$S";
IDS_IM_COLOR_RENAME	= "Some of the colors have been renamed %1$S To %2$S";
IDS_IM_FILE_EXISTS	= "%1$S already exists.  Do you want to replace it?";
IDS_IM_ERROR_TOKEN_ENDSETUP	= "Could find token %%%%EndSetup.";
IDS_IM_ILLUSTRATOR_IMPORT	= "Illustrator Import";
IDS_IM_ILLUSTRATOR	= "Illustrator";
IDS_IM_ERROR_TOKEN_AI5	= "%S Could find token %%AI5_BeginLayer.";
IDS_IM_CANNOT_READ_FILE	= "Error Could Not Read File: %S";


// Group: group_im_3
IDS_IM_ILLUSTRATOR_ERROR_HEADER	= "The following items were not imported:\n";
IDS_IM_ILLUSTRATOR_FULL_ERROR	= "Could not import Illustrator file %S.";
IDS_IM_NOT_ILLUSTRATOR_FILE	= "The file %S is not an Illustrator file.";
IDS_IM_NOT_SUPPORTED_ILLUSTRATOR_FILE	= "The file %S is of an unsupported Illustrator file version.";
IDS_IM_NOT_ILLUSTRATOR_OR_FREEHAND	= "The file %S is not an Illustrator or Freehand file.";
IDS_IM_BAD_ILLUSTRATOR_VERSION	= "Could not read Illustrator version for file %1$S.";
IDS_IM_ILLUSTRATOR_VERSION	= "The file %1$S is of an unsupported Illustrator file version - Only v5.0 to v10.0 are supported. We suggest that you convert the file to version 9 or 10.\n";
IDS_IM_BMP_VECTOR_IMPORT	= "Bitmap Vectorization Import";
IDS_IM_BMP_IMPORT	= "Bitmap Import";
IDS_IM_UNSUPPORTED_FILE	= "The file %S is of an unsupported file format.";
IDS_IM_PDF_REPORT_HEADER	= "PDF and Illustrator files reported the following messages:\n";


// Group: group_im_4
IDS_IM_EXPORTING_SVG	= "Export to SVG";


// Group: group_im_plugin_sdk
IDS_IM_UNSUPPORTED_FEATURE	= "\nUnsupported Features:\n";
IDS_IM_UNSUPPORTED_FEATURE_TEXT	= "Text\n";
IDS_IM_UNSUPPORTED_FEATURE_EO_CLIP	= "Even-Odd Rule Clipping\n";
IDS_IM_UNSUPPORTED_FEATURE_EO_FILL	= "Even-Odd Rule Filling\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_JOIN_TYPE	= "Set Line Join Type\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_CAP_STYLE	= "Set Line Cap Style\n";
IDS_IM_UNSUPPORTED_FEATURE_LINE_DASH	= "Set Line Dash\n";
IDS_IM_UNSUPPORTED_FEATURE_SHADING_TYPE	= "Shading Type\n";
IDS_IM_UNSUPPORTED_FEATURE_IMAGE_MASK	= "Image Masking\n";
IDS_IM_UNSUPPORTED_FEATURE_OTHER	= "Other\n";
IDS_IM_UNSUPPORTED_FILE_FORMAT	= "The following files are of unknown type and could not be imported:\n";


// Group: group_im_util
IDS_IM_ALL_FILES	= "All Files";
IDS_IM_SUPPORTED_FILES	= "Supported Files";
IDS_IM_ILLUSTRATOR_FILES	= "Illustrator Files";
IDS_IM_PDF_FILES	= "PDF Files";
IDS_IM_USA_PAINT_FILES	= "USAnimation Paint Files";
IDS_IM_USA_ERROR_READING_DATA	= "Error Reading Data - Stroke not read";
